package checkers.units.quals;

import java.lang.annotation.*;

import checkers.quals.*;

/**
 * Kelvin (unit of temperature).
 */
@Documented
@Retention(RetentionPolicy.RUNTIME)
@TypeQualifier
@SubtypeOf(Temperature.class)
public @interface K {
    Prefix value() default Prefix.one;
}
