package checkers.units.quals;

import java.lang.annotation.*;

import checkers.quals.*;

/**
 * Kilometer.
 */
@Documented
@Retention(RetentionPolicy.RUNTIME)
@TypeQualifier
@SubtypeOf(Length.class)
@UnitsMultiple(quantity=m.class, prefix=Prefix.kilo)
public @interface km {}
